	/*
  	Flaticon icon font: Flaticon
  	Creation date: 22/06/2016 15:13
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon2.eot");
  src: url("./Flaticon2.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon2.woff") format("woff"),
       url("./Flaticon2.ttf") format("truetype"),
       url("./Flaticon2.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon2.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.flaticon-apple:before { content: "\f100"; }
.flaticon-brushing-teeth:before { content: "\f101"; }
.flaticon-clipboard-with-check-marks:before { content: "\f102"; }
.flaticon-damaged-tooth:before { content: "\f103"; }
.flaticon-decay-in-a-tooth:before { content: "\f104"; }
.flaticon-dental-clinic:before { content: "\f105"; }
.flaticon-dental-device:before { content: "\f106"; }
.flaticon-dental-drill:before { content: "\f107"; }
.flaticon-dental-instrument:before { content: "\f108"; }
.flaticon-dental-prosthesis:before { content: "\f109"; }
.flaticon-dental-review:before { content: "\f10a"; }
.flaticon-doctor-suitcase:before { content: "\f10b"; }
.flaticon-drop-of-toothpaste:before { content: "\f10c"; }
.flaticon-empty-syringe:before { content: "\f10d"; }
.flaticon-magnifying-glass:before { content: "\f10e"; }
.flaticon-medicine-pill:before { content: "\f10f"; }
.flaticon-molar-and-roots:before { content: "\f110"; }
.flaticon-molar-inside-a-shield:before { content: "\f111"; }
.flaticon-molar-with-cavity:before { content: "\f112"; }
.flaticon-mouthwash:before { content: "\f113"; }
.flaticon-pair-of-molars:before { content: "\f114"; }
.flaticon-pill-bottle:before { content: "\f115"; }
.flaticon-round-test-tube:before { content: "\f116"; }
.flaticon-smiling-lips:before { content: "\f117"; }
.flaticon-test-tube-with-liquid:before { content: "\f118"; }
.flaticon-tooth:before { content: "\f119"; }
.flaticon-tooth-filling:before { content: "\f11a"; }
.flaticon-toothbrush:before { content: "\f11b"; }
.flaticon-toothpaste:before { content: "\f11c"; }
.flaticon-wrapped-candy:before { content: "\f11d"; }